Endpoint Vulnerability

CVE-2018-10851pdns: Memory leak while parsing malformed records [epel-all]

Description

Memory leak while parsing malformed records [epel-all]

Affected Products

pdns

References

CVE-2018-10851,